.year-2015 { background-color: #00aa00; }
.year-2016 { background-color: #24a001; }
.year-2017 { background-color: #499603; }
.year-2018 { background-color: #6d8d04; }
.year-2019 { background-color: #918305; }
.year-2020 { background-color: #b67906; }
.year-2021 { background-color: #cd6906; }
.year-2022 { background-color: #d75405; }
.year-2023 { background-color: #e13f04; }
.year-2024 { background-color: #eb2a03; }
.year-2025 { background-color: #f51501; }
.year-2026 { background-color: #ff0000; }
